; Winter initialization file - do not edit! Modification of this file could result in accidental travel to the North Pole!

[General]
NewGameMovie=0
WinMovie=0
EffectsTPA+=WinterEffects.tpa
AmbientTPA+=WinterAmbient.tpa

[IF3.scn]
LoadingImage=menu/li_if3_0.tga

[WO.scn]
LoadingImage=menu/li_wo_0.tga
